<template>
  <AppAboutPage :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText ">
      <h2 class="title">Перечень запрещенных товаров</h2>
      <p>
        Сайт <flink
          href="/"
          target="_blank"
          class="link">http://gisauto.ru</flink>
        (далее «Сайт») является интернет-площадкой по
        размещению объявлений. Пользователи самостоятельно размещают
        объявления, указывают в них информацию о товарах, их количестве, цене,
        производителе и т.д. (далее «Товары») и несут ответственность за то, что
        предложенные ими Товары соответствуют требованиям Сайта и
        действующему законодательству Российской Федерации.
      </p>
      <p>В настоящем документе приводится перечень Товаров, запрещенных к
      продаже/предложению/обмену и поиску на Сайте. Перечень может быть
      дополнен и изменен Администрацией Сайта.</p>
      <p class="subtitle">Товары и услуги, запрещенные к продаже на Сайте:</p>
      <ol class="one-level">
        <li>Драгоценные и редкоземельные металлы, драгоценные камни, а также
        отходы, содержащие драгоценные и редкоземельные металлы и драгоценные
        камни.
        </li>
        <li>
          Вооружение, боеприпасы к нему, военная техника, запасные части,
          комплектующие изделия и приборы к ним, взрывчатые вещества, средства
          взрывания, пороха, все виды ракетного топлива, а также специальные
          материалы и специальное оборудование для их производства, специальное
          снаряжение личного состава военизированных организаций и нормативнотехническая
          продукция на их производство и эксплуатацию.
        </li>
        <li>
          Ракетно-космические комплексы, системы связи и управления военного
          назначения и нормативно-техническая документация на их производство и
          эксплуатацию.
        </li>
        <li>Боевые отравляющие вещества и нормативно-техническая документация на
        их производство и использование.
        </li>
        <li>Радиоактивные вещества и изотопы, уран и другие делящиеся материалы и
        изделия из них.
        </li>
        <li>Рентгеновское оборудование, приборы и оборудование с использованием
        радиоактивных веществ и изотопов.
        </li>
        <li>Результаты научно-исследовательских и проектных работ, а также
        фундаментальных поисковых исследований по созданию вооружения и
        военной техники.
        </li>
        <li>Шифровальная техника, и нормативно-техническая документация на ее
        производство и использование.
        </li>
        <li>Яды, наркотические средства и психотропные вещества, их прекурсоры;
        вещества, изменяющие сознание и психику.
        </li>
        <li>Спирт этиловый, алкогольные напитки.</li>
        <li>Отходы радиоактивных материалов.</li>
        <li>Отходы взрывчатых веществ.</li>
        <li>Лекарственные средства и медицинские изделия.</li>
        <li>Медицинские услуги, в том числе массаж, услуги диетологов, психиатров,
        психотерапевтов, косметологические инъекции и прочее.
        </li>
        <li>Лекарственное сырье, получаемое от северного оленеводства (панты и
        эндокринное сырье).
        </li>
        <li>
          Товары, оборот которых нарушает интеллектуальные права третьих лиц (в
          том числе патенты, товарные знаки, авторские права и др.). В том числе
          запрещены товары с замененным программным обеспечением (например,
          перепрошивка) и нарушением работы установленных правообладателем
          средств технической защиты различных устройств.
        </li>
        <li>
          Контрафактная или краденая продукция или имущество.</li>
        <li>Услуги и/или работа интимного/эротического/сексуального характера, а
        также порнографические/эротические материалы, в том числе секс-игрушки.
        </li>
        <li>Государственные награды РФ, РСФСР, СССР.</li>
        <li>Поддельные денежные знаки и поддельные знаки почтовой оплаты</li>
        <li>Радиоэлектронные и специальные технические средства, предназначенные
        для негласного получения информации.
        </li>
        <li>
          Иностранная валюта и иные валютные ценности, монеты и банкноты
          Российской Федерации, находящиеся в обращении (за исключением их
          купли-продажи для нумизматических целей), криптовалюта.
        </li>
        <li>
          Государственные удостоверения личности, знаки, пропуска, разрешения,
          сертификаты, проездные документы и лицензии, свидетельства о
          регистрации, пустые действующие бланки официальных документов (бланки
          строгой отчетности), а также иные документы, предоставляющие права или
          освобождающие от прав/обязанностей, кроме документов для целей
          коллекционирования с явно указанным истекшим сроком действия и/или
          отметкой о недействительности/аннулировании, бланки для этих документов,
          а также услуги по их получению. К таким услугам в том числе относится
          предоставление прописки без права проживания и иных, предусмотренных
          пропиской прав.
        </li>
        <li>
          Готовые дипломные и курсовые работы, диссертации и другие аналогичные
          виды работ; услуги по подготовке и написанию дипломов, курсовых работ,
          диссертаций и аналогичных видов работ.
        </li>
        <li>Базы данных, в том числе содержащие персональные данные, которые могут
        способствовать несанкционированным рассылкам.
        </li>
        <li>
          Ценные бумаги (акции, облигации, чеки и др.), кроме бумаг для целей
          коллекционирования с явно указанным истекшим сроком действия и/или
          отметкой о недействительности/аннулировании/погашении.
        </li>
        <li>
          Материалы и услуги, нарушающие тайну частной жизни, посягающие на
          честь, достоинство и деловую репутацию граждан и юридических лиц, а
          также содержащие государственную, банковскую, коммерческую и иную
          тайны.
        </li>
        <li>Материалы, передаваемые исключительно виртуально и не записанные на
        какой-либо материальный носитель (идеи, методы, принципы и т.д.).
        </li>
        <li>
          Табак, табачные изделия, табачная продукция, курительные принадлежности
          (за исключением зажигалок и пепельниц), в том числе трубки, кальяны (в том
          числе электронные), сигаретная бумага, электронные сигареты и расходные
          материалы к ним.
        </li>
        <li>
          Любое оружие, в том числе охотничье (включая охотничьи ножи),
          пневматическое, гражданское, страйкбольное, пейнтбольное и иное, а также
          комплектующие изделия к нему, копии коллекционного оружия, сувенирное
          и декоративное оружие, ножи (за исключением кухонных, перочинных,
          канцелярских).
        </li>
        <li>
          Человеческие органы и ткани, а также донорские услуги (например,
          сдам/куплю кровь/сперму и пр.).
        </li>
        <li>Экстремистские материалы; материалы, призывающие к массовым
        беспорядкам, осуществлению террористической деятельности и
        экстремистской деятельности, к участию в массовых публичных
        мероприятиях, разжиганию межнациональной и межконфессиональной
        розни.
        </li>
        <li>
          Животные и растения, занесенные в Красную книгу Российской Федерации и
          Красные книги субъектов Российской Федерации, а также животные и
          растения, охраняемые международными договорами Российской Федерации.
          Также запрещено размещение объявлений, содержащих информацию о
          жестоком обращении с животными.
        </li>
        <li>Предметы с нацистской символикой.</li>
        <li>Шкуры и изделия из шкур редких и находящихся под угрозой исчезновения
        видов животных в соответствии с действующим законодательством
        Российской Федерации.
        </li>
        <li>
          Объекты культурного наследия народов Российской Федерации, а также
          объекты археологического наследия, определяемые в соответствии с
          Федеральным Законом «Об объектах культурного наследия (памятниках
          истории и культуры) народов Российской Федерации» от 25.06.2002 № 73-
          ФЗ.
        </li>
        <li>Игровое оборудование, используемое для проведения азартных игр;
        лотерейное оборудование.
        </li>
        <li>Любые финансовые услуги, включая страхование, а также помощь в их
        получении, финансовое посредничество.
        </li>
        <li>
          Товары/услуги, использование которых может быть направлено на
          нарушение действующего законодательства Российской Федерации —
          рамки-перевертыши на автомобильные номера, универсальные ключи,
          ключи-вездеходы, ключи проводника и т.п., а также услуги по их
          изготовлению, инструменты и услуги по смотке, скрутке, отмотке, намотке
          спидометров, неодимовые магниты, услуги фиктивного осуществления
          функций исполнительного органа в юридическом лице и др.
        </li>
        <li>Документы на транспортные средства, государственные номера на
        транспортные средства.
        </li>
        <li>Рыболовные сети, материалы для их изготовления, а также услуги по их
        изготовлению; электроудочки; капканы.
        </li>
        <li>Несуществующие товары или услуги; товары/услуги, не имеющие
        потребительской ценности.
        </li>
        <li>Трансцендентные услуги и поиск работы в этой сфере (колдовство, магия,
        нетрадиционная медицина и др.).
        </li>
        <li>
          Услуги по замене лицензионного программного обеспечения или нарушению
          работы установленных правообладателем средств технической защиты
          телефонов, смартфонов, ноутбуков, навигаторов, персональных компьютеров
          и пр. (в том числе прошивка, unlock, jailbreak и др.).
        </li>
        <li>Услуги суррогатных матерей (поиск и предложение), донорство жидкостей и
        органов.
        </li>
        <li>Товары и предметы, права в отношении которых у пользователя отсутствуют.</li>
        <li>Коллекторские и антиколлекторские услуги.</li>
        <li>Агитационные материалы, бюллетени для голосования, товары или услуги,
        связанные с реализацией избирательных прав.
        </li>
        <li>
          Услуги, работы и материалы, связанные с осуществлением военной службы и
          военизированной деятельности на территории иностранных государств.
        </li>
        <li>
          Контактные данные и иные данные для коммуникации: номера телефонов,
          sim-карты, тарифы и услуги подключения к операторам связи, электронные
          адреса, учетные записи мессенджеров, социальных сетей, блогов и форумов,
          систем мгновенного обмена сообщениями (ICQ, Skype и подобное), игр, а
          также иных ресурсов и сервисов (включая, но не ограничиваясь, Steam,
          iTunes, Google Play).
        </li>
        <li>
          Рынки и услуги по обмену валютой типа Forex (в том числе оборудование,
          консультирование, обучение, инвестирование, специальные автоматические
          программы (боты) и т.д.).
        </li>
        <li>
          Иные товары/услуги, оборот которых запрещен или ограничен согласно
          законодательству Российской Федерации.
        </li>
      </ol>
      <p class="date">Дата редакции: 16 апреля 2018</p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/prohibited';

export default {
  name: 'AboutUsProhibited',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'Перечень запрещенных товаров',
        },
      ],
    };
  },
};
</script>
